<h1>Nabídka piv</h1>
<div class='tab2'>
<?= ($this->action == 'lager') ? "<div class='tab2-selected'></div>" : "" ?>
    <h5>
        <a href='/admin/pivo/?view=lager'>
            LAGER
        </a>
    </h5>
</div>
<div class='tab2' style='margin-left: 130px;'>
<?= ($this->action == 'ale') ? "<div class='tab2-selected'></div>" : "" ?>
    <h5>
        <a href='/admin/pivo/?view=ale'>
            ALE
        </a>
    </h5>
</div>
<div class='tab2' style='margin-left: 260px;'>
<?= ($this->action == 'weizen') ? "<div class='tab2-selected'></div>" : "" ?>
    <h5>
        <a href='/admin/pivo/?view=weizen'>
            WEIZEN
        </a>
    </h5>
</div>
<div class='tab2' style='margin-left: 390px;'>
<?= ($this->action == 'lambic') ? "<div class='tab2-selected'></div>" : "" ?>
    <h5>
        <a href='/admin/pivo/?view=lambic'>
            LAMBIC
        </a>
    </h5>
</div>
<div class='tab2' style='margin-left: 520px;'>
<?= ($this->action == 'abbey') ? "<div class='tab2-selected'></div>" : "" ?>
    <h5>
        <a href='/admin/pivo/?view=abbey'>
            ABBEY
        </a>
    </h5>
</div>
<div class='tab2' style='margin-left: 650px;'>
<?= ($this->action == 'cider') ? "<div class='tab2-selected'></div>" : "" ?>
    <h5>
        <a href='/admin/pivo/?view=cider'>
            CIDER
        </a>
    </h5>
</div>
<?= $this->form; ?>